=== debian/control ===
Source: artwork-grub-theme-netrunner-black
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-grub-theme-netrunner-black
Vcs-Browser: https://github.com/netrunner-artwork/artwork-grub-theme-netrunner-black

Package: artwork-grub-theme-netrunner-black
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-system (<< 1.1.4)
Breaks: netrunner-system (<< 1.1.4)
Description: Grub artwork
  This package provides the grub theme for Netrunner.
